/* ----------------------------------------------------------------------------------------------------------------*/

/* -------->> global settings needed for thickbox <<<-----------------------------------------------------------*/

/* ----------------------------------------------------------------------------------------------------------------*/

*{     margin-left: 0;

  

}



/* ----------------------------------------------------------------------------------------------------------------*/

/* -------->> thickbox specific link and font settings <<<------------------------------------------------------*/

/* ----------------------------------------------------------------------------------------------------------------*/

#TB_window {

	font: 10px Tahoma;

	color: #ffffff;

	

}



#TB_secondLine {

	font: 10px Arial, Helvetica, sans-serif;

	color:#666666;



}



#TB_window a:link {color: #000;}

#TB_window a:visited {color: #000;}

#TB_window a:hover {color: #000;}

#TB_window a:active {color: #000;}

#TB_window a:focus{color: #000;}



/* ----------------------------------------------------------------------------------------------------------------*/

/* -------->> thickbox settings <<<-----------------------------------------------------------------------------*/

/* ----------------------------------------------------------------------------------------------------------------*/

#TB_overlay {

	position: fixed;

	z-index:2147883647;

	top: 0px;

	left: 0px;

	height:100%;

	width:100%;

}



.TB_overlayMacFFBGHack {background: url(macFFBgHack.png) repeat;}

.TB_overlayBG {

	background-color:#000;

	filter:alpha(opacity=75);

	-moz-opacity: 0.75;

	opacity: 0.75;

}



* html #TB_overlay { /* ie6 hack */

     position: absolute;

     height: expression(document.body.scrollHeight > document.body.offsetHeight ? document.body.scrollHeight : document.body.offsetHeight + 'px');

}



#TB_window {

	position: fixed;

	background-position:left bottom;

	background-repeat:no-repeat;

	z-index: 9999;

	color:#666666;

	display:none;

	border: 4px solid #328bd8;

	text-align:left;

	top:50%;

	left:50%;

	font-family: tahoma;

	font-size: 11px;

	font-weight: normal;

	background-color: #ffffff;

		



}



* html #TB_window { /* ie6 hack */

position: absolute;

margin-top: expression(0 - parseInt(this.offsetHeight / 2) + (TBWindowMargin = document.documentElement && document.documentElement.scrollTop || document.body.scrollTop) + 'px');

}



#TB_window img#TB_Image {

	display:block;

	margin: 15px 0 0 15px;

	border-right: 1px solid #ccc;

	border-bottom: 1px solid #ccc;

	border-top: 1px solid #666;

	border-left: 1px solid #666;

}



#TB_caption{

	height:25px;

	padding:7px 30px 10px 25px;

	float:right;

	font-family:Tahoma;

		

}



#TB_closeWindow{

	height:25px;

	padding:0px 0px 10px 0;

	float:right;

}



#TB_closeAjaxWindow{

	padding:0px 5px 5px 0;

	margin-bottom:1px;

	text-align:right;

	float:right;

}



#TB_ajaxWindowTitle{

text-align:center;

	padding:7px 0 5px 10px;

	margin-bottom:1px;

	font-family:Tahoma;

	font-weight:bold;

	font-size:10pt;

	

}



#TB_title

{

    background-color:#d0dee2;

	/*background-color:#457299;*/

	height:27px;

	font-family:Tahoma;

	color:#000000;

	/*color:#fff;*/

	

}



#TB_ajaxContent{

	clear:both;

	padding:2px 15px 15px 15px;

	overflow:auto;

	text-align:left;

	line-height:1.4em;

}



#TB_ajaxContent.TB_modal{

	padding:15px;

}



#TB_ajaxContent p{

	padding:5px 0px 5px 0px;

}



#TB_load{

	position: fixed;

	display:none;

	height:13px;

	width:208px;

	z-index:103;

	top: 50%;

	left: 50%;

	margin: -6px 0 0 -104px; /* -height/2 0 0 -width/2 */

}



* html #TB_load { /* ie6 hack */

position: absolute;

margin-top: expression(0 - parseInt(this.offsetHeight / 2) + (TBWindowMargin = document.documentElement && document.documentElement.scrollTop || document.body.scrollTop) + 'px');

}



#TB_HideSelect{

	z-index:99;

	position:fixed;

	top: 0;

	left: 0;

	background-color:#fff;

	border:none;

	filter:alpha(opacity=0);

	-moz-opacity: 0;

	opacity: 0;

	height:100%;

	width:100%;

}



* html #TB_HideSelect { /* ie6 hack */

     position: absolute;

     height: expression(document.body.scrollHeight > document.body.offsetHeight ? document.body.scrollHeight : document.body.offsetHeight + 'px');

}



#TB_iframeContent{

	clear:both;

	border:none;

	margin-bottom:-1px;

	margin-top:1px;

	_margin-bottom:1px;

}





	

a.thickbox{

		font-family:Arial, Helvetica, sans-serif;

	font-size:13px;

	font-weight:bold;

	text-align:left;

	text-decoration:none;

	color:#38a1d7;

	width:auto;

	margin:10px;

	float:left;

	}

	

	a.thickbox:hover{

	font-family:Arial, Helvetica, sans-serif;

	font-size:13px;

	font-weight:bold;

	text-align:left;

	text-decoration:none;

	color:#363636;

	width:auto;

	margin:10px;

	}	